Subject: problems with GDB
From: Carlos de Sousa <[email-masked]>
To: [email-masked]
Date: Thu, 04 Oct 2001 11:26:50 +0200

Hi!

I have the same problem with GDB as
http://sources.redhat.com/ml/cygwin/2001-10/msg00011.html
and I have spent almost a week trying to get all the sources for tcl, tk, tix,
.......
to be able to rekompile a new GDB with TK support (That's what I really need at this
moment), but
I have been unsuccessfull as it tries to get the X11 libs, even though I configure
with no X

Anyone have an IDEA how I can go about to get a binary dist of GDB with TK that will
work om my 
W2K with cygwin1.3.3 ?

Thanx
Carlos de Sousa

-- 
Carlos de Sousa        (NA/EBC/BEES/TLX)    Senior Systems Programmer
Ericsson Enterprise AB
E-mail: mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/